# Generated by Django 3.0 on 2020-01-29 15:34

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='site',
            name='height_field',
        ),
        migrations.RemoveField(
            model_name='site',
            name='width_field',
        ),
        migrations.AlterField(
            model_name='site',
            name='logo',
            field=models.FileField(upload_to='uploads/site', validators=[django.core.validators.FileExtensionValidator(['svg'])]),
        ),
    ]
